
SITETB - Support #433

Passagem para produçao 12

02/27/2013 03:09 PM - Maurício Dos Santos

Status: Closed Start date: 02/27/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Próxima versão Spent time: 0.00 hour

Componente:    

Description

Pessoal,

Estou passando mais tarefas para produção, segue lista abaixo:

#432 - Boletim de Acompanhamento

#378 - Divergencia meses de tto

#369 - Exibir ao lado da data da consulta o numero do mês do tratamento.

#368 - Desmembrar o perfil de modificar e excluir o caso após a validação.

#367 - Dados no momento da busca para notificação

#348 - Bug n exibição da hora no pedido

#341 - Envio do login com a senha

Aguardo o Ok de voces para passar para produção.

History

#1 - 03/01/2013 04:35 PM - Maurício Dos Santos

- Status changed from Feedback to In Progress

#2 - 03/01/2013 08:39 PM - Maurício Dos Santos

- Status changed from In Progress to Closed
